<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Table with a top caption</title>
	<meta name="assert" content="">
	<style>
		@page {
			margin: 1cm;
			size: A5;
		}

		.spacer {
			height: 17cm;
		}

		table {
			width: 100%;
		}

		tr {
			height: 1cm;
		}

		caption {
			height: 0.5cm;
		}

		td {
			border: solid 1px black;
			text-align: center;
		}
	</style>
</head>
<body>
<div class="spacer"></div>
<table>
	<caption>Caption</caption>
	<tr>
		<td>Row 1 - Cell 1 - Page 1</td>
		<td>Row 1 - Cell 2 - Page 1</td>
	</tr>
	<tr>
		<td>Row 2 - Cell 1 - Page 2</td>
		<td>Row 2 - Cell 2 - Page 2</td>
	</tr>
</table>
</body>
</html>

